package com.sd.business.entity.order.bo;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 订单退换货对账统计
 */
@Getter
@Setter
public class OrderExchangeAccountBo {

    /**
     * 对账单id
     */
    private Long statementOfAccountId;

    /**
     * 退货金额
     */
    private BigDecimal returnAmount;

    /**
     * 质检费
     */
    private BigDecimal checkFee;

    /**
     * 订单sku退货数量
     */
    private Integer orderSkuNum;

    /**
     * 订单数量
     */
    private Integer orderNum;
}
