package com.sd.business.entity.production.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotNull;

/**
 * <p>
 * 生产超领
 * </p>
 *
 * @author
 * @since 2023-11-09
 */
@Getter
@Setter
@TableName("production_exceed_receive")
public class ProductionExceedReceive extends BasePo {

    /**
     * 类型 1制作损坏 2裸垫质量不良 3生产错误 4丢件 5补发
     */
    @NotNull(message = "超领类型不能为空")
    private Integer type;

    /**
     * 订单id
     */
    @NotNull(message = "订单id不能为空")
    private Long orderId;

    /**
     * 责任人
     */
    private String responsible;
}
