package com.sd.business.entity.purchase.dto;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * 采购计划导入入参实体
 */
@Getter
@Setter
public class PurchasePlanImportDataDto {

    /**
     * bom品号
     */
    @ExcelProperty("品号")
    private String bomSpecCode;

    /**
     * 预测需求（60天）
     */
    @ExcelProperty("预测需求\n（60天）")
    private BigDecimal forecastDemandQuantity;
}
